@media (max-width: 1440px) {
	
	#layerslider a {
    font-family: 'Work Sans';
    font-size: 22px!important;
    font-weight: bold;
    border-radius: 190px;
    background: #0d439b;
    color: #fff;
    padding: 8px 22px!important;
    margin-top: 370px!important;
    margin-left: 60px!important;
}
	
	#layerslider h2 {
    font-size: 4rem!important;
    color: #fff;
    font-weight: 700;
    margin-top: 260px!important;
    width: 50%!important;
    font-family: 'Work Sans';
    line-height: 42px!important;
    text-shadow: -1px 2px 6px #060e34;
    margin-left: 60px!important;
}
	
    .header .header-botao a {
        display: inline-block;
        color: #fff;
        font-family: Calibri;
        font-size: 1.25em;
        padding: 5px 0px;
        letter-spacing: 0px;
    }
    
    #sbox-util-noticia .b-ferramentas2 h3 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.5em;
        letter-spacing: 0px;
        color: #37434a;
        margin-top: 8px;
        line-height: 20px;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        padding-top: 4%;
        padding-bottom: 3%;
    }
    #box-noticias {
        padding: 5% 0% 5% 0%;
    }
    #box-noticias p {
        font-size: 1.35em;
        letter-spacing: -1px;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: left;
        font-family: 'Work Sans', sans-serif;
        color: #37434a;
        margin-bottom: 15%;
        height: 100px;
    }

}

@media (max-width: 1024px) {
	
	#layerslider h2 {
    font-size: 4rem!important;
    color: #fff;
    font-weight: 700;
    margin-top: 260px!important;
    width: 70%!important;
    font-family: 'Work Sans';
    line-height: 42px!important;
    text-shadow: -1px 2px 6px #060e34;
    margin-left: 60px!important;
}

    #sbox-tenha-mais-tempo h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 3em;
        letter-spacing: -1px;
        color: #ffffff;
        /* padding-top: 3%; */
        padding-bottom: 0%;
        width: 70%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 44px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        /* padding-left: 20px; */
        /* float: left; */
        /* margin-left: 118px; */
        padding-bottom: 31px;
    }
    #sbox-tenha-mais-tempo h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.65em;
        letter-spacing: -1px;
        color: #ffffff;
        /* padding-top: 3%; */
        padding-bottom: 0%;
        width: 60%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 38px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        /* padding-left: 20px; */
        /* float: left; */
        /* margin-left: 118px; */
        padding-bottom: 31px;
    }
    #sbox-util-noticia h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.8em;
        letter-spacing: -1px;
        color: #37434a;
        padding-bottom: 4%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 39px;
        font-weight: bold;
    }
    .bt-noticias {
        font-family: Calibri !important;
        font-size: 1.25em !important;
        letter-spacing: 0px !important;
        color: #ffffff !important;
        padding-bottom: 1% !important;
        width: 25% !important;
        clear: both !important;
        margin: 0 auto !important;
        text-align: center !important;
        padding: 8px !important;
        line-height: 23px !important;
        background: #e02727 !important;
        border-radius: 90px !important;
        -webkit-border-radius: 90px !important;
        -moz-border-radius: 90px !important;
        -ms-border-radius: 90px !important;
        -o-border-radius: 90px !important;
        transition: 1s !important;
        -webkit-transition: 1s !important;
        -moz-transition: 1s !important;
        -ms-transition: 1s !important;
        -o-transition: 1s !important;
        margin-top: 3% !important;
        display: inline-block;
    }
    #ferramentas-contabeis h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.65em;
        letter-spacing: 0px;
        color: #ffffff;
        padding-bottom: 0%;
        width: 70%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 43px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        padding-bottom: 25px;
        margin-bottom: 4%;
    }
    #sbox-newsletter h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2em;
        letter-spacing: -1px;
        color: #37434a;
        padding-top: 7%;
        padding-bottom: 2%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 35px;
    }
    #sbox-newsletter input {
        width: 50%;
        border: 2px solid #586267;
        padding: 11px;
        text-transform: inherit;
        font-family: Calibri;
        font-size: 18px;
        text-align: center;
        border-radius: 90px;
    }
    .footer .footer-content h1 {
        font-family: 'Work Sans', sans-serif;
        font-size: 3em;
        letter-spacing: -2px;
        color: #fff;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
    }
    .footer-endereco{
        padding: 7% 0% 7% 0%;
    }
    .botoes-abertura {
        padding: 0% 0% 0% 0%;
    }
    #sobrenos h3{display: none;}
}

@media (max-width: 768px) {

    .btn-primary {
        background: #e02727;
        width: 52%;
        border: 0;
    }

    .bt-documentos {
        background: #0d439b;
        color: #fff;
        width: 70%;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
    }

    #documentos_form, #ligue_form {
        width: 100%;
        margin: 0 auto;
        padding: 1rem;
        border-radius: 6px;
        background: #e02727;
    }

    #sbox-tenha-mais-tempo .tempo-box-btn {
        text-align: center;
        margin: 0px;
        padding: 2% 0%;
        width: 90%;
        border-radius: 3px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
        transition: 1s;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        -ms-transition: 1s;
        -o-transition: 1s;
        height: 342px;
        margin-bottom: 20px;
        clear: both;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    #sbox-tenha-mais-tempo h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.65em;
        letter-spacing: -1px;
        color: #ffffff;
        /* padding-top: 3%; */
        padding-bottom: 0%;
        width: 70%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 38px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        /* padding-left: 20px; */
        /* float: left; */
        /* margin-left: 118px; */
        padding-bottom: 31px;
    }
    #sbox-tenha-mais-tempo h3 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.4em;
        letter-spacing: -1px;
        color: #ffffff;
        padding-top: 1%;
        padding-bottom: 4%;
        width: 60%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 26px;
        /* font-weight: bold; */
        /* float: left; */
        /* padding-left: 120px; */
    }
    #sbox-tenha-mais-tempo .sbox-depoimento p {
        font-family: 'Open Sans', sans-serif;
        font-size: 1.2em;
        letter-spacing: 0px;
        color: #ffffff;
        padding-bottom: 10px;
        width: 80%;
        clear: both;
        margin: 0 auto;
        text-align: center;
    }
    #ferramentas-contabeis p {
        font-family: Calibri;
        font-size: 1.25em;
        letter-spacing: 0px;
        line-height: 19px;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        padding-bottom: 2%;
        height: 45px;
        padding-top: 0%;
        color: #98b7e8;
    }
}

@media (max-width: 450px) {
	
	#layerslider {
    max-width: 100% !important;
    position: relative;
    background: url(../img/slide/banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 290px;
    background-attachment: inherit;
}


    #sbox-tenha-mais-tempo h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.15em;
        letter-spacing: -1px;
        color: #ffffff;
        /* padding-top: 3%; */
        padding-bottom: 0%;
        width: 80%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 34px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        padding-bottom: 31px;
    }

    #sobrenos p {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.25em;
        letter-spacing: -1px;
        color: #37434a;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 24px;
        padding: 3% 0% 9% 0%;
        /* float: left; */
    }

    #sobrenos h4 {
        width: 80% !important;
        clear: both !important;
        margin: 0 auto !important;
        text-align: center !important;
        font-size: 1.25em !important;
        font-weight: 400 !important;
        font-family: Calibri!important;
        font-weight: none !important;
        border: 2px solid #cccccc !important;
        border-radius: 90px !important;
        -webkit-border-radius: 90px !important;
        -moz-border-radius: 90px !important;
        -ms-border-radius: 90px !important;
        -o-border-radius: 90px !important;
        padding: 7px;
        color: #5d5d5d;
    }

    .logo img{
        width: 200px;
    }
#layerslider h2 {
    font-size: 2rem!important;
    color: #fff;
    font-weight: 700;
    margin-top: 140px!important;
    width: 70%!important;
    font-family: 'Work Sans';
    line-height: 23px!important;
    text-shadow: -1px 2px 6px #060e34;
    margin-left: 60px!important;
}
    #sobrenos h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.8em;
        letter-spacing: -1px;
        color: #37434a;
        padding-bottom: 5%;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: left;
        line-height: 28px;
        font-weight: bold;
        float: none;
        border-right: none;
        padding-right: 0px;
        text-align: center;
        margin-top: 0%;
    }
    .sobrenos-img iframe{
        width: 100%;
        height: 200px;
    }
    #sbox-util-noticia h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.2em;
        letter-spacing: -1px;
        color: #37434a;
        padding-bottom: 9%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 39px;
        font-weight: bold;
    }
    #sbox-util-noticia {
        text-align: center;
        padding: 14% 0% 1% 0%;
    }
    #box-noticias h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.25em;
        letter-spacing: -1px;
        color: #37434a;
        padding-top: 0%;
        width: 70%;
        clear: both;
        margin: 0 auto;
        text-align: left;
        line-height: 47px;
        font-weight: bold;
        padding-left: 20px;
        margin-bottom: 9%;
        margin-left: 14px;
        clear: both;
    }
    .bt-noticias {
        font-family: Calibri !important;
        font-size: 1.25em !important;
        letter-spacing: 0px !important;
        color: #ffffff !important;
        padding-bottom: 1% !important;
        width: 45% !important;
        clear: both !important;
        margin: 0 auto !important;
        text-align: center !important;
        padding: 8px !important;
        line-height: 23px !important;
        background: #e02727 !important;
        border-radius: 90px !important;
        -webkit-border-radius: 90px !important;
        -moz-border-radius: 90px !important;
        -ms-border-radius: 90px !important;
        -o-border-radius: 90px !important;
        transition: 1s !important;
        -webkit-transition: 1s !important;
        -moz-transition: 1s !important;
        -ms-transition: 1s !important;
        -o-transition: 1s !important;
        margin-top: 3% !important;
        display: inline-block;
    }
    #box-noticias {
        padding: 9% 0% 12% 0%;
    }
    #ferramentas-contabeis h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2em;
        letter-spacing: 0px;
        color: #ffffff;
        padding-bottom: 0%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 34px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        padding-bottom: 25px;
        margin-bottom: 4%;
    }
    #ferramentas-contabeis {
        padding: 15% 0% 10% 0%;
        background: #0d439b;
    }
    #sbox-newsletter h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.75em;
        letter-spacing: -1px;
        color: #37434a;
        padding-top: 7%;
        padding-bottom: 2%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 28px;
    }
    #sbox-newsletter input {
        width: 90%;
        border: 2px solid #586267;
        padding: 11px;
        text-transform: inherit;
        font-family: Calibri;
        font-size: 18px;
        text-align: center;
        border-radius: 90px;
        margin-bottom: 10px;
    }
    .bt-newsletter {
        background: #e02727;
        color: #fff;
        font-size: 20px;
        padding: 5px;
        border: 2px solid #fff;
        width: 53%;
        border-radius: 90px;
    }
    #sbox-newsletter {
        padding: 7% 0% 12% 0%;
        text-align: center;
    }
    .footer .footer-content h1 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.5em;
        letter-spacing: -2px;
        color: #fff;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
    }
    #footer-session h4 {
        color: #fff;
        border-radius: 90px;
        -webkit-border-radius: 90px;
        -moz-border-radius: 90px;
        -ms-border-radius: 90px;
        -o-border-radius: 90px;
        width: 80%;
        padding: 3%;
        text-align: center;
        font-size: 1.45em;
        font-family: Calibri;
        background: #e02727;
    }
    .footer-copy p{
        font-size: 12px;
        margin-bottom: 0px;
    }
    #footer-social span i {
        color: #0d439b;
        font-size: 25px;
        margin-top: 5px;
    }
    .footer-copy{
        padding: 6%;
    }
    #footer-social span {
        display: inline-block;
        width: 30px;
        height: 30px;
        text-align: center;
    }
	.logo {
    margin-left: -36px;
    margin-top: -18px;
    z-index: 9999;
}
.header .header-menu-lateral {
    margin: 24px -39px 0 14%;
}

}

@media (max-width: 380px) {

    .logo img{
        width: 200px;
    }
    #sbox-tenha-mais-tempo h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2em;
        letter-spacing: 0px;
        color: #ffffff;
        padding-bottom: 0%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 31px;
        font-weight: bold;
        border-bottom: 15px solid #e02727;
        padding-bottom: 31px;
    }
    #sbox-tenha-mais-tempo h3 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.4em;
        letter-spacing: -1px;
        color: #ffffff;
        padding-top: 6%;
        padding-bottom: 8%;
        width: 80%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 23px;
    }
    #sbox-tenha-mais-tempo .tempo-box-btn h1 {
        font-family: 'Work Sans', sans-serif;
        margin: 0 auto;
        letter-spacing: -1px;
        padding: 4%;
        color: #ffffff;
        font-size: 2.1em;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 29px;
    }
    #sbox-tenha-mais-tempo .sbox-depoimento p {
        font-family: 'Open Sans', sans-serif;
        font-size: 1.2em;
        letter-spacing: 0px;
        color: #ffffff;
        padding-bottom: 10px;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
    }
    #sbox-tenha-mais-tempo .sbox-depoimento h5 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.6em;
        letter-spacing: -1px;
        color: #ffffff;
        padding-bottom: 2%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 29px;
    }
    #sbox-util-noticia h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2em;
        letter-spacing: -1px;
        color: #37434a;
        padding-bottom: 9%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 39px;
        font-weight: bold;
    }
    .footer .footer-content h1 {
        font-family: 'Work Sans', sans-serif;
        font-size: 2.2em;
        letter-spacing: -2px;
        color: #fff;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 28px;
    }
    .footer .footer-endereco p {
        font-size: 1.25em;
        font-family: 'Work Sans', sans-serif;
        color: #ffffff;
    }
    #downloads ul li {
        list-style: none;
        margin-left: 0;
        border-radius: 5px;
        padding: 27px;
        position: relative;
        margin: 4px 0;
        font-size: 1.45rem;
        line-height: 16px;
        border-bottom: 1px dotted #d8d8d8;
    }
    #iartigos ul li {
        list-style: none;
        margin-left: 0;
        border: 1px solid #dadada;
        border-radius: 5px;
        padding: 1rem;
        position: relative;
        margin: 1rem 0;
        font-size: 1.7rem;
        height: 250px;
    }
}

@media (max-width: 320px) {
	
	.logo {
    margin-left: -36px;
    margin-top: -9px;
    z-index: 9999;
}
	
	.header {
    padding: 0.5% 1%;
    background: #0d439b;
    height: 54px;
}


    .menu {
    padding-top: 5px;
}

    .logo img {
    width: 137px;
}
    .header .header-menu-lateral {
    margin: 5px -41px 0 0%;
}
    #sobrenos p {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.25em;
        letter-spacing: -1px;
        color: #37434a;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 22px;
        padding: 3% 0% 3% 0%;
        /* float: left; */
    }
    #sbox-tenha-mais-tempo h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.75em;
        letter-spacing: 0px;
        color: #ffffff;
        padding-bottom: 0%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 26px;
        font-weight: 100;
        border-bottom: 15px solid #e02727;
        padding-bottom: 31px;
    }
    #sbox-tenha-mais-tempo {
        padding: 16% 0% 16% 0%;
        background: #0d439b;
    }
    #sbox-tenha-mais-tempo .tempo-box-btn h1 {
        font-family: 'Work Sans', sans-serif;
        margin: 0 auto;
        letter-spacing: -1px;
        padding: 4%;
        color: #ffffff;
        font-size: 1.8em;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 25px;
    }
    #sbox-tenha-mais-tempo .tempo-box-btn {
        text-align: center;
        background: #2646bb;
        margin: 0px;
        padding: 2% 0%;
        width: 90%;
        border-radius: 3px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
        transition: 1s;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        -ms-transition: 1s;
        -o-transition: 1s;
        height: 292px;
        margin-bottom: 20px;
        clear: both;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    #box-noticias p {
        font-size: 1.2em;
        letter-spacing: -1px;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: left;
        font-family: 'Work Sans', sans-serif;
        color: #37434a;
        margin-bottom: 15%;
        font-weight: 100;
        height: 77px;
        line-height: 22px;
    }
    .bt-noticias {
        font-family: Calibri !important;
        font-size: 1.25em !important;
        letter-spacing: 0px !important;
        color: #ffffff !important;
        padding-bottom: 1% !important;
        width: 80% !important;
        clear: both !important;
        margin: 0 auto !important;
        text-align: center !important;
        padding: 8px !important;
        line-height: 23px !important;
        background: #e02727 !important;
        border-radius: 90px !important;
        -webkit-border-radius: 90px !important;
        -moz-border-radius: 90px !important;
        -ms-border-radius: 90px !important;
        -o-border-radius: 90px !important;
        transition: 1s !important;
        -webkit-transition: 1s !important;
        -moz-transition: 1s !important;
        -ms-transition: 1s !important;
        -o-transition: 1s !important;
        margin-top: 3% !important;
        display: inline-block;
    }
    #ferramentas-contabeis h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.7em;
        letter-spacing: -1px;
        color: #ffffff;
        padding-bottom: 0%;
        width: 90%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 27px;
        font-weight: 100;
        border-bottom: 15px solid #e02727;
        padding-bottom: 25px;
        margin-bottom: 4%;
    }
    #sbox-newsletter h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.45em;
        letter-spacing: -1px;
        color: #37434a;
        padding-top: 7%;
        padding-bottom: 7%;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 23px;
    }
    #sbox-newsletter input {
        width: 100%;
        border: 2px solid #586267;
        padding: 11px;
        text-transform: inherit;
        font-family: Calibri;
        font-size: 18px;
        text-align: center;
        border-radius: 90px;
        margin-bottom: 10px;
    }
    .footer .footer-content h1 {
        font-family: 'Work Sans', sans-serif;
        font-size: 1.85em;
        letter-spacing: -1px;
        color: #fff;
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
        line-height: 28px;
    }
    .footer .footer-form input, textarea {
        width: 100%;
        padding: 10px 5px;
        border: 0;
        margin-bottom: 5px;
        text-align: center;
        font-family: Calibri;
        border: 1px solid #c6cad0;
        font-size: 1.2em;
    }
    .footer .footer-button {
        display: inline-block;
        border: 0;
        background-color: #e02727;
        color: #fff;
        'Work Sans',sans-seriffont-size: 1.6rem;
        padding: 6px 29px 6px 29px;
        border-radius: 90px;
        float: left;
        margin-left: 30px;
        font-size: 1.45em;
        -webkit-border-radius: 90px;
        -moz-border-radius: 90px;
        -ms-border-radius: 90px;
        -o-border-radius: 90px;
    }
    footer {
        background-color: #0d439b;
        background-image: url(../img/slide/contato.jpg);
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center;
        padding: 9% 0% 0% 0%;
    }
    #fickle-content h1 {
        font-size: 1.8em;
        padding-bottom: 1%;
        color: #e02727;
        font-family: 'Work Sans', sans-serif;
        letter-spacing: -2px;
    }
}